RestSchemaValidator::RestResponseClientInfo Struct Reference

a hash of information about a response from the server More...

## Public Attributes

auto | body
| the deserialized message body
int | code
| the HTTP status code
hash< auto > | hdr
| the HTTP headers received
hash< auto > | info
| miscellaneous free-form info about the parsed response

## Detailed Description

a hash of information about a response from the server